Prod - Bug #1278

agritek app-crop image is not displaying under incident

03/19/2021 02:27 PM - Pragati Patil

Status: Closed Start date: 03/19/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

Steps to reproduce:-

1-Open agritek app then click on workbasket
2-Assign one visit and Submit one incident
3-Open agritek web then click on the incident
4-ask for more info and submit

5-again come to agritek app then click on work basket(incidet)
6-crop image is not displaying

Expected result:

Should display the crop image

Actual result:

crop image is not displaying under incident

History

#1 - 04/05/2021 12:57 PM - Hardi B

- Status changed from New to Fixed

#2 - 04/05/2021 12:57 PM - Hardi B

- Status changed from Fixed to Resolved

#3 - 11/09/2021 06:20 AM - Maheswar Reddy

- Status changed from Resolved to Closed
